'#edges': 86
'#faces': 11970
'#norms': 7131
'#parts': 1
'#points': 58
'#sharp': 82
'#surfs': 28
'#verts': 5977
bbox: [-0.00012580139164373124, -0.00012580139164720068, -0.00012580139164373124,
  550.0001258013916, 50.00012580139165, 20.000125801391643, 550.0002516027832, 50.000251602783294,
  20.000251602783287]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line,
  Line, Line, Line, Line, Circle, Line, Line, Line, Circle, Circle, Line, Line, Line,
  Line, Line, Circle, Line, Line, Line, Circle, Circle, Line, Circle, Circle, Circle,
  Circle, Line, Line, Line, Line, Circle, Line, Line, Line, Line, Line, BSpline, BSpline,
  Line, Line, Line, Line, Line, Line, Circle, Circle, BSpline, BSpline]
diag: 552.6303574611525
gaus_curv: 0.0
max_length: 0.005526303574611525
mean_curv: -1.54256065068013
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00857284/00857284_1e0283cb37a1469d7b08aea5_step_000.step
surface: 1.1377204668650841e-11
surfs: [Plane, Plane, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Plane, Cylinder, Plane,
  Plane, Cylinder, Plane, Plane, Plane, Cylinder, Cylinder]
tolerance: 5.5263035746115245e-05
volume: 1.137720495732416e-11
